[General]
AlwaysOnTop=0
Update_AutoCheck=0
ScanSubFolders=0
AddToContextMenu=0
UpscaleFrame=1
AutoOpenOutFolder=0
autoOpenoutput_folder=0
font_face=Arial
font_size=8
input_fileTypes=PNG,JPG,JPEG,BMP,TIF,TIFF,GIF
language=English
output_folder=.\Icons
output_sizes=16,20,24,32,48,64,72,96,128,256
updateCheck=172
winPos=812 463 296 114 1
